Bug 569090 - spew at boot
spew at boot
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: mdadm (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Doug Ledford
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-02-27 20:35 EST by Matthias Clasen
Modified: 2010-07-20 19:06 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-20 19:06:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2010-02-27 20:35:21 EST
I am seeing the following in /var/log/boot.log with mdadm-3.1.1-0.gcd9a8b5.3.fc13 in F13:

mdadm: No arrays found in config file or automatically
Comment 1 Doug Ledford 2010-03-17 11:06:26 EDT
Does your system have an empty (meaning no ARRAY lines) mdadm.conf file?
Comment 2 Doug Ledford 2010-03-17 11:06:55 EDT
I guess I should be more specific, do you both have an mdadm.conf file and the file has no ARRAY lines?
Comment 3 Doug Ledford 2010-07-20 19:06:19 EDT
I've confirmed that this only happens if you have an empty mdadm.conf file.  Deleting the file should solve the problem.

Note You need to log in before you can comment on or make changes to this bug.